/** @format */

import { lazy } from "react";

const Jinshan = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/JinshanSettings.tsx"));
		}),
);
export default Jinshan;
